/* SAKNE */ 

:root{
    --bg:#ece7e2;
    --olive:#97864a;
    --olive-dark:#7f6f3d;
    --accent:#b26b1e;

    --text:#2d2d2d;
    --text-light:#555;
    --text-muted:#666;
    --text-date:#888;

    --white:#ffffff;

    --brown:#6e573e;

    --panel:#f6f2ee;
    --panel-light:#faf8f6;

    --border:#ddd;
    --border-light:#e8dfd6;
    --input-border:#d7ccc1;
    
    --header-bg:#f4f0ec;
    --hover-bg:#f5f2ee;
    --category-bg:#e6ddd5;
    --dark:#333;
    --text-secondary:#3d3d3d;
}

*{
    margin:0;
    padding:0;
    box-sizing:border-box;
}


/* KOPĪGAIS */ 


body{
    background:var(--bg);
    font-family:'Montserrat',sans-serif;
    color:var(--text);
    line-height:1.6;
}

.container{
    width:100%;
    max-width:1400px;
    margin:auto;
    padding:0 15px;
}


/* HEADER */ 


header{
    position:sticky;
    top:0;
    background:var(--header-bg);
    -webkit-backdrop-filter: blur(10px);
    backdrop-filter: blur(10px);
    z-index:1000;
    border-bottom:1px solid var(--border);
}


header .container{
    display:flex;
    justify-content:space-between;
    align-items:center;
    padding:15px 10px;
}

.logo img{
    height:40px;
}

.nav-links{
    display:flex;
    gap:25px;
    list-style:none;
    font-size:1rem;
}

.nav-links a{
    text-decoration:none;
    color:var(--text);
    font-weight:500;
    transition:.3s;
}

.nav-links a:hover{
    color:var(--accent);
}

.hero{
    padding:50px 0 80px;
}

.hero-content{
    display:flex;
    justify-content:space-between;
    align-items:center;
    gap:40px;
    margin-bottom:40px;
}

.hero-text h1{
    font-family:'Cormorant Garamond',serif;
    font-size:3.5rem;
    font-weight:500;
    line-height:1;
    margin-bottom:10px;
}

.hero-text p{
    font-size:1.5rem;
    max-width:600px;
}

.hero-logo img{
    width:100px;    
}


.hero-image{
    width:100%;
    height:500px;
    object-fit:cover;
    border-radius:30px;
}



/* FOOTER */ 


footer{
    background:var(--olive);
    padding:40px 0;
    margin-top:100px;
}

.footer-content{
    text-align:center;
    color:var(--white);
}

/* HOME */ 


.hamburger{
    display:none;
    flex-direction:column;
    gap:5px;
    cursor:pointer;
}

.hamburger span{
    width:30px;
    height:3px;
    background:var(--dark);
}



/* PAR MANI */

.about-page{
    padding:60px 0;
}

.page-title{
    font-family:'Cormorant Garamond', serif;
    font-size:56px;
    font-weight:500;
    color:var(--brown);
    margin-bottom:50px;
}

.about-grid{
    display:grid;
    grid-template-columns:50% 50%;
    gap:20px;
    align-items:center;
}

.about-text{
    line-height:2;
    color:var(--text-secondary);
    max-width:700px;
}

.about-text p{
    margin-bottom:30px;
	font-size:1.15rem;
	font-weight: 400;
}

.signature{
    margin-top:40px;
    font-style:italic;
    font-size:1.2rem;
    color:var(--olive);
    font-family:'Cormorant Garamond', serif;
}

.about-photo{
    display:flex;
    justify-content:center;
    align-items:center;
}

.about-photo img{
    width:100%;
    max-width:300px;
    aspect-ratio:1/1.2;
    object-fit:cover;
    border-radius:50%;
    display:block;
    box-shadow:0 10px 30px rgba(0,0,0,.08);
	margin-bottom: 50px;
}



/* PAKALPOJUMI */

.services-page{
    padding:80px 0;
}

.services-grid{
    display:grid;
    grid-template-columns:repeat(3,minmax(0,340px));
    gap:30px;
    margin-top:50px;
    justify-content:center;
}

.service-card{
    background:var(--white);
    border-radius:25px;
    overflow:hidden;
    box-shadow:0 5px 15px rgba(0,0,0,.08);
    transition:.3s;
    display:flex;
    flex-direction:column;
}

.service-card:hover{
    transform:translateY(-5px);
}

.service-card img{
    width:100%;
    height:240px;
    object-fit:cover;
}

.service-card h3{
    font-family:'Cormorant Garamond',serif;
    font-size:2rem;
    padding:20px 25px 10px;
}

.service-card p{
    padding:0 25px;
    flex-grow:1;
    text-align:left;
    
}

.service-price{
    font-size:1.3rem;
    font-weight:600;
    color:var(--accent);
    padding:20px 25px;
}

.service-btn{
    display:block;
    margin:0 25px 25px;
    padding:14px;
    text-align:center;
    background:var(--olive);
    color:white;
    text-decoration:none;
    border-radius:10px;
    transition:.3s;
}

.service-btn:hover{
    background:var(--accent);
}
.dropdown{
    position:relative;
}

.dropdown-menu{
    display:none;
    position:absolute;
    top:100%;
    left:0;
    background:var(--white);
    min-width:220px;
    list-style:none;
    padding:10px 0;
    border-radius:10px;
    box-shadow:0 5px 15px rgba(0,0,0,.15);
}

.dropdown:hover .dropdown-menu{
display:block;
}

.dropdown-menu li a{
    display:block;
    padding:10px 20px;
    color:var(--text);
    text-decoration:none;
}

.dropdown-menu li a:hover{
    background:var(--hover-bg);
}



/* RAKSTI */


.articles-section{
    padding:80px 0;
}

.article-categories{
    display:flex;
    justify-content:center;
    flex-wrap:wrap;
    gap:15px;
    margin-bottom:50px;
}

.article-categories a{
    text-decoration:none;
}

.category-btn{
    border:none;
    background:var(--category-bg);
    color:var(--brown);
    padding:12px 24px;
    border-radius:30px;
    cursor:pointer;
    transition:.3s;
    display:inline-block;
    text-decoration:none;
}

.category-btn:hover,
.category-btn.active{
    background:var(--olive);
    color:var(--white);
}

.articles-grid{
    display:grid;
    grid-template-columns:repeat(3, minmax(280px, 380px));
    justify-content:center;
    gap:25px;
}

.article-card{
    background:var(--white);
    border-radius:20px;
    overflow:hidden;
    box-shadow:0 5px 20px rgba(0,0,0,.08);
    transition:.3s;
}

.article-card:hover{
    transform:translateY(-5px);
}

.article-card img{
    width:100%;
    height:240px;
    object-fit:cover;
}

.article-content h3{
    margin-bottom:15px;
    color:var(--brown);
}

.article-content{
    background:var(--white);
    padding:25px;
    border-radius:25px;
    box-shadow:0 8px 25px rgba(0,0,0,.08);
    margin-top:-30px;
    position:relative;
    z-index:2;
    text-align: justify;
}

.read-more-btn{
    display:inline-block;
    background:var(--olive);
    color:var(--white);
    padding:10px 20px;
    border-radius:8px;
    text-decoration:none;
}

.read-more-btn:hover{
    background:var(--olive-dark);
}

.article-content p{
    line-height:1.7;
    margin-bottom:20px;
}

.articles-section .container{
    max-width:1300px;
    width:95%;
    margin:0 auto;
}

.article-page{
    padding:60px 0;
}

.article-page .container{
    max-width:900px;
    margin:0 auto;
}

.back-link{
    display:inline-block;
    margin-bottom:30px;
    color:var(--olive);
    text-decoration:none;
}

.article-image{
    width:100%;
    height:300px;
    object-fit:cover;
    border-radius:20px;
    margin-bottom:40px;
}

.article-page h1{
    text-align:center;
    margin-bottom:15px;
    color:var(--brown);
	font-size: 1.7rem;
}

.article-date{
    text-align:center;
    color:var(--text-date);
    margin-bottom:30px;
	font-size: 0.9rem;
}

.article-page p{
    line-height:1.7;
    margin-bottom:20px;
}



/* ROKDARBI */


.crafts-hero{
    padding:80px 0 40px;
    text-align:center;
}

.crafts-hero h1{
    font-size:48px;
    margin-bottom:25px;
    color:var(--brown);
}

.crafts-intro{
    max-width:700px;
    margin:auto;
    line-height:1.8;
    font-size:18px;
}

.craft-category{
    position:relative;
    display:block;
    overflow:hidden;
    border-radius:25px;
	width:90%;
    max-width:1300px;
    margin:auto;
}

.craft-category img{
    width:100%;
    height:500px;
    object-fit:cover;
    transition:.4s;
}

.craft-category:hover img{
    transform:scale(1.03);
}

.craft-overlay{
    position:absolute;
    left:0;
    right:0;
    bottom:0;
    padding:40px;
    background:linear-gradient(transparent,rgba(0,0,0,.55));
    color:white;
}

.craft-overlay h2{
    font-size:42px;
    margin-bottom:10px;
}

.craft-overlay span{
    font-size:18px;
}

.crafts-categories{
    padding:0px 0 80px;
}

.crafts-categories .container{
    display:flex;
    flex-direction:column;
    gap:35px;
}



/* PRODUKTI */

.products-section{
    padding:80px 0;
}

.products-section h1{
    text-align:center;
    color:var(--brown);
    margin-bottom:20px;
}

.products-intro{
    max-width:700px;
    margin:0 auto 50px;
    text-align:center;
    line-height:1.8;
    font-size:18px;
}

.products-grid{
    display:grid;
    grid-template-columns:repeat(3,1fr);
    gap:25px;
}

.product-card{
    max-width:350px;
    margin:auto;
    text-decoration:none;
}

.product-card img{
    width:100%;
    max-height:280px;
    object-fit:contain;
    border-radius:20px;
    display:block;
}

.product-card:hover img{
    transform:scale(1.02);
}

.product-card h3{
    text-decoration:none;
    color:var(--brown);
    text-align:center;
    margin-top:15px;
    font-size:28px;
    font-family:"Cormorant Garamond", serif;
}

.product-page{
    padding:30px 0 80px;
}

.product-layout{
    display:grid;
    grid-template-columns:1fr 1fr;
    gap:60px;
    align-items:start;
}

.product-top{
    display:grid;
    grid-template-columns:42% 55%;
    gap:30px;
    align-items:start;
    margin-bottom:15px;
}

.product-main-image{
    border-radius:30px;
    overflow:hidden;
    margin-top:35px;
}

.product-main-image img{
    width:100%;
    height:100%;
    object-fit:cover;
    display:block;
}

.product-gallery-grid{
    display:grid;
    grid-template-columns:repeat(3,1fr);
    gap:20px;
    margin-top:20px;
}

.product-gallery-grid img{
    width:100%;
    height:280px;
    object-fit:cover;
    border-radius:20px;
    display:block;
}

.product-gallery-grid img:hover{
    transform:scale(1.02);
    transition:.3s;
    
}
.product-gallery{
    display:flex;
    flex-direction:column;
    gap:25px;
}

.price-row{
    display:flex;
    justify-content:space-between;
    align-items:center;
    margin-top:15px;
    padding:5px 15px;
    background:var(--panel);
    border-radius:12px;
    border-left:4px solid var(--olive);
    font-size:22px;
    font-weight:700;
    color:var(--brown);
}


.main-image{
    width:100%;
    border-radius:20px;
    display:block;
}

.extra-images{
    display:grid;
    grid-template-columns:repeat(2,1fr);
    gap:20px;
}

.extra-images img{
    width:100%;
    border-radius:15px;
    display:block;
}

.thumb{
    width:100%;
    height:280px;
    object-fit:contain;
    border-radius:12px;
    cursor:pointer;
    transition:.3s;
    padding:0;
    border:none;
}

.thumb.active{
    border:3px solid var(--olive);
    outline-offset:4px;
    box-shadow:0 0 0 3px var(--olive);
}

.thumb:hover{
    transform:translateY(-3px);
}

.product-info{
   background:var(--panel-light);
    padding:40px;
    border-radius:24px;
    border:1px solid var(--border-light);
    box-shadow:0 4px 15px rgba(0,0,0,.04);
}

.product-info h1{
    color:var(--brown);
    margin-bottom:25px;
}

.product-info p{
    line-height:1.8;
    margin-bottom:25px;
}

.product-info ul{
    list-style:none;
    padding:0;
}

.product-info li{
    margin-bottom:15px;
}


/* KONTAKTI */


.contact-btn,
.payment-btn{
    display:inline-block;
    width:auto;
    padding:16px 35px;
    margin-top:20px;
    font-size:18px;
    font-weight:500;
    background:var(--olive);
    color:var(--white);
    border:none;
    outline:none;
    border-radius: 12px;
    text-decoration:none;
    transition:.3s;
}

.contact-section{
    padding:80px 0;
}

.contact-intro{
    max-width:700px;
    margin:0 auto 50px;
    text-align:center;
    line-height:1.8;
}

.contact-layout{
    display:grid;
    grid-template-columns:1fr 1.3fr;
    gap:40px;
}

.contact-info{
    background:var(--panel);
    padding:35px;
    border-radius:20px;
    border:1px solid var(--border-light);
}

.contact-info h2{
    margin-bottom:25px;
    color:var(--brown);
}

.contact-info p{
    margin-bottom:25px;
    line-height:1.8;
}

.contact-form-box{
    background:var(--panel);
    padding:35px;
    border-radius:20px;
    border:1px solid var(--border-light);
}

.contact-form-box h2{
    margin-bottom:25px;
    color:var(--brown);
}

.contact-form-box form{
    display:flex;
    flex-direction:column;
    gap:20px;
}

.contact-form-box input,
.contact-form-box textarea{
    width:100%;
    padding:15px;
    border:1px solid var(--input-border);
    border-radius:12px;
    font-size:16px;
    font-family:'Montserrat',sans-serif;
}

.contact-form-box textarea{
    resize:vertical;
}

.contact-image{
    background:var(--panel);
    border-radius:20px;
    overflow:hidden;
    border:1px solid var(--border-light);
}

.contact-image img{
    width:100%;
    height:450px;
    object-fit:cover;
    display:block;
}

.contact-email{
    padding:25px;
    text-align:center;
}

.contact-email h2{
    color:var(--brown);
    margin-bottom:15px;
}

.contact-email p{
    margin:0;
    font-size:18px;
}

.payment-note{
    margin-top:30px;
    margin-bottom:15px;
    padding:15px 20px;
    background:var(--panel);
    border-left:4px solid var(--olive);
    border-radius:10px;
    line-height:1.7;
    font-size:15px;
    color:var(--text-light);
}

.payment-btn{
    display:inline-block;
    margin-top:20px;
    padding:15px 25px;
    background:var(--olive);
    color:var(--white);
    text-decoration:none;
    border-radius:12px;
    transition:.3s;
}

.payment-btn:hover{
    background:var(--olive-dark);
}

.payment-box{
    margin-top:35px;
    padding:25px;
    background:var(--panel-light);
    border-radius:20px;
    text-align:center;
    border-left:4px solid var(--olive);
    border-right:4px solid var(--olive);
}

.payment-box p{
    margin-bottom:25px;
    line-height:1.8;
    color:var(--text-light);
}


.payment-button-wrap{
    display:flex;
    justify-content:center;
    margin-top:20px;
}



/* ATSAUKSMES */


.review-section{
    margin-top:50px;
    padding:35px;
    background:#f6f2ee;
    border-radius:20px;
    text-align:center;
}

.review-section h2{
    color:var(--brown);
    margin-bottom:25px;
}

.review-section form{
    max-width:600px;
    margin:0 auto;
}

.review-section input,
.review-section textarea{
    width:100%;
    padding:15px;
    margin-bottom:15px;
    border:1px solid var(--input-border);
    border-radius:12px;
    font-family:'Montserrat',sans-serif;
}

.review-section textarea{
    resize:vertical;
}

.reviews-preview{
    padding:60px 0;
    text-align:center;
}

.reviews-preview h2{
    margin-bottom:35px;
}

.reviews-grid{
    display:flex;
    justify-content:center;
    gap:25px;
    flex-wrap:wrap;
    margin-bottom:35px;
}

.review-preview-card{
    width:520px;
    background:var(--panel);
    padding:25px;
    border-radius:20px;
    border:1px solid var(--border-light);
}

.review-preview-card p{
    line-height:1.7;
    font-style:italic;
    margin-bottom:15px;
}

.review-preview-card span{
    color:var(--olive);
    font-weight:600;
}

.reviews-btn{
    text-align:center;
}

.reviews-page{
    padding:80px 0;
}

.reviews-page h1{
    text-align:center;
    color:var(--brown);
    margin-bottom:50px;
}

.review-card{
    background:var(--panel);
    border-radius:20px;
    padding:25px;
    border:1px solid var(--border-light);
}

.review-text{
    font-size:16px;
    line-height:1.7;
    font-style:italic;
    margin-bottom:20px;
}

.review-author{
    color:var(--olive);
    font-weight:600;
    text-align:right;
}

.back-btn{
    display:block;
    width:fit-content;
    margin:40px auto 0;
    text-decoration:none;
    padding:15px 30px;
    background:var(--olive);
    color:white;
    border-radius:12px;
}

.back-btn:hover{
    background:var(--olive-dark);
    
}
.reviews-container{
    display:grid;
    grid-template-columns:repeat(3,1fr);
    gap:25px;
    max-width:1400px;
    margin:0 auto;
}



/* SVARĪGA INFORMĀCIJA */

.info-page{
    padding:80px 0;
}

.info-page .container{
    max-width:900px;
}

.info-box{
    background:var(--panel-light);
    border-radius:24px;
    padding:35px;
    margin-bottom:25px;
    border:1px solid var(--border-light);
    box-shadow:0 4px 15px rgba(0,0,0,.04);
}

.info-box h2{
    color:var(--brown);
    margin-bottom:20px;
    font-family:"Cormorant Garamond", serif;
    font-size:34px;
}

.info-box p{
    line-height:1.9;
    margin-bottom:15px;
}

.info-box ul{
    padding-left:25px;
}

.info-box li{
    margin-bottom:10px;
    line-height:1.8;
}


.important-note{
    margin-top:20px;
    font-size:14px;
    text-align:center;
    color:var(--text-muted);
}

.important-note a{
    color:var(--olive);
    font-weight:600;
    text-decoration:none;
}

.important-note a:hover{
    text-decoration:underline;
}

.announcement-bar{
    max-width:1400px;
    margin:0 auto 20px auto;
    padding:14px 20px;

    background:rgba(168,150,82,0.08);
    border-left:4px solid #a89652;
    border-radius:12px;

    text-align:center;
    color:#6e573e;

    font-size:1rem;
    font-weight:600;
}

/* MEDIA QUERIES 768*/ 

@media(max-width:768px){

.header{
    min-height:auto;
}
       
.logo img{
    height:25px;
}
.hero-logo img{
    width:80px;
    height: auto;
}

.page-title{
    font-size:30px;
    margin-bottom:20px;
}
    

.about-grid{
    display:flex;
    flex-direction:column;
    align-items:center;
}
    
.about-photo{
    width:150px;
    order:1;
}

.about-photo img{
    margin-bottom: 20px;
}
	
.about-text{
    order:2;
    font-size: 0.9rem;
	line-height:1.5;
}
	
.about-text p{
    font-size:0.9rem;
}

.about-page{
	padding-top: 20px;
}

.signature{
	font-size: 1rem;
}
	
.info-page{
    padding:50px 0;
}
.info-box{
    padding:25px;
}
    
.info-box h2{
    font-size:28px;
}

.services-page{
    padding-top: 20px;
}
	
.services-grid{
    grid-template-columns:1fr;
    gap:20px;
}

.service-card{
    max-width:100%;
}

.service-card img{
    width:100%;
    height:auto;
    display:block;
}
.service-card p{
    text-align:left;
}

.service-card h3{
     font-size: 1.7rem;}

.service-card p{
     font-size: 1rem;}

.reviews-page h1{
    font-size: 1.5rem;
}
.reviews-page {
	padding: 0
	}
	
.reviews-grid{
    display:grid;
    grid-template-columns:1fr;
    padding-left:15px;
    padding-right:15px; 
}
    
.review-preview-card{
    width:100%;
    max-width:100%;
}  
    
.reviews-preview{
    padding: 0 0;
}    
    
.reviews-preview h2{
    font-size:20px;
}

.reviews-preview p{
    font-size:16px;
}
	
.reviews-container{
    display:grid;
    grid-template-columns:1fr;
}
.reviews-preview span{
    font-size: 14px;
}
	
.review-card{
    width:100%;
    max-width:100%;
    padding:25px;
}  

.back-btn {
	padding: 10px 10px;
	font-size: 0.8rem;
}
	
.product-top{
    grid-template-columns:1fr;
    gap:25px;
}

.products-intro{
	font-size: 1rem;
}
	
.products-section h1{
	font-size: 1.5rem;
}
	
.products-section{
	padding-top: 50px;
	padding-bottom: 0;
}
.product-page .container{
    overflow:hidden;
}
   
.product-main-image{
    width:100%;
    height:auto;
    margin-top: 0;
}
    
.product-layout{
    grid-template-columns:1fr;
    gap:30px;
}

.product-info{
    padding:25px;
}

.product-info h1{
    font-size:25px;
} 
    
.main-image{
    width:100%;
    height:auto;
}
    
.products-grid{
    grid-template-columns:1fr;
    gap:35px;
}

.gallery{
    display:grid;
    grid-template-columns:1fr;
    gap:15px;
}

.gallery img{
    width:100%;
    height:auto;
}
	
.product-card img{
    width:100%;
    height:auto;
}
   	
.product-card{
    width:100%;
    max-width:100%;
    margin:0;
}
	
.product-card h3{
    margin-top:15px;
    font-size:25px;
    line-height:1.3;
    text-align:center;
}

.price-row{
    font-size:1.1rem;
}

.service-btn{
	margin-left:80px;
	margin-right: 80px;
	padding-top: 10px;
	padding-bottom: 0;
	font-size: 0.8rem;
}

.contact-btn{
    padding:10px 20px;
    font-size:0.85rem;
    width:auto;
}

.service-price{
	font-size: 1.1rem;
	padding-bottom: 5px;}

.category-buttons{
    display:flex;
    flex-wrap:wrap;
    gap:15px;
    justify-content:center;
}

.category-btn{
    padding:10px 16px;
    font-size:0.8rem;
}
    
.contact-layout{
    grid-template-columns:1fr;
}

.contact-section{
    padding:50px 0;
}
    
.review-section{
    padding:10px;
}

.review-section form{
    width:100%;
    max-width:100%;
}
	
.articles-section{
    padding: 20px 0;
}
	
.article-content{
    text-align: left;
    padding:20px;
    margin-top:-20px;
}
.article-content h3{
font-size: 1.1rem;	
} 

.article-content p{
font-size: 1rem;	
} 
	
.articles-grid{
    grid-template-columns:1fr;
    gap:20px;	   
}

.read-more-btn{
	font-size: 0.8rem;
}

.article-page{
    padding: 20px 0;
}

.article-page h1{
    font-size: 1.3rem;;
}

.article-date{
    font-size: 0.8rem;;
}
	
.article-card{
    width:100%;
    max-width:100%;
}
.back-link{
   font-size: 0.7rem;
}
	
.article-image{ 
    width: 100%;
	height: 250px;
	margin-bottom: 25px;
}
	
.crafts-hero h1 {
    font-size: 1.5rem;
	margin-left: 20px;
	margin-right: 20px;
}

.crafts-intro{
    font-size: 1rem;
}
.crafts-hero{
	padding-top: 50px;
}
	
.crafts-categories{
    padding-bottom: 0;
}

.contact-section{
	padding-top: 20px;
}

.payment-btn{
	font-size: 1rem;
}
	
 footer{
    padding:15px 0;
    margin-top:30px;
	font-size: 0.7rem;
}

.product-gallery-grid{
    grid-template-columns:1fr;
    gap:20px;
}

.product-gallery-grid img{
    width:100%;
    height:auto;
    max-height:500px;
    object-fit:cover;
    border-radius:20px;
}

}


/* MEDIA QUERIES 900*/ 

@media(max-width:900px){
.hero-content{
    flex-direction:column;
    text-align:center;
}

.hero-text h1{
    font-size:2.5rem;
}

.hero-text p{
    font-size:1.3rem;
}

.nav-links{
	font-size: 0.8rem;
    display:none;
    position:absolute;
    top:100%;
    left:0;
    width:100%;
    background:var(--bg);
    flex-direction:column;
    padding:20px;
}

.nav-links.active{
    display:flex;
}

.hamburger{
    display:flex;
    margin:0;
}

.hamburger span{
    width:18px;
    height:1.5px;
}
    
.service-card p{
    text-align:left;
}
    
.article-content{
    text-align: left;

}
}


/* MEDIA QUERIES 1024*/ 
    

@media (min-width:769px) and (max-width:1024px){
    
.product-layout{
    grid-template-columns:1fr;
    gap:40px;
}
    
 .reviews-container{
    grid-template-columns:repeat(2,1fr);
    }
    

.service-card p{
    text-align:left;
}

.article-content{
    text-align: left;

}
	
}

   
